.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d75dc348-f782-9780-2f4b-58715a2f892d {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bolder) !important;
color: var(--danger) !important;
}
.lfr-layout-structure-item-1549f0b7-f098-02aa-16aa-a42cc83032c5 {
font-weight: var(--font-weight-normal) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-d75dc348-f782-9780-2f4b-58715a2f892d {
text-align: left !important;
}
}